<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet/less" type="text/css" href="./styles/styles.less">
    <script src="//cdn.jsdelivr.net/npm/less@4.1.1"></script>
    
</head>
<body>
    <header>
        <div class="container">
            <div class="header">
                <div class="logo">
                    <a href=""><img src="./img/orno logo 1.png" alt=""></a>
                </div>
                <div class="search">
                    <label class="label" for="">
                    <input type="search" placeholder="Вкажіть Ваше місто..."></label>
                </div>
                <div class="btn_enter">
                    <!-- Кнопка-триггер модального окна -->
                    <button type="button" class="btn btn-primary header_login" data-toggle="modal" data-target="#exampleModal">
                    Увійти
                    </button>
                    <!-- Модальное окно -->
                    <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Заголовок модального окна</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                            </div>
                            <div class="modal-body">
                            ...
                            </div>
                            <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Закрыть</button>
                            <button type="button" class="btn btn-primary">Сохранить изменения</button>
                            </div>
                        </div>
                        </div>
                    </div>
                    <input type="button" class="btn btn-primary color-change" value="Кошик">
                </div>
            </div>
        </div>
        <div class="border"></div>
        <div class="container">
            <div class="macdonalds">Макдональдз</div>
        </div>
        <div class="border"></div>
    </header>
    <main>
        <div class="container">
            <div class="main-block">
                <div class="section">
                    <div class="menu">
                        <ul>
                            </a>
                            <li><a href="">Акції</a></li>
                            <li><a href="">Бургери</a></li>
                            <li><a href="">Курка</a></li>
                            <li><a href="">Десерти</a></li>
                            <li><a href="">Напої</a></li>
                            <li><a href="">Соуси</a></li>
                        </ul>
                    </div>
                    <p>Акції</p>
                    <div class="grid">
                        <div class="grid-item">
                            <img class="img" src="./img/pic (1).png" alt="">
                            <div class="gen">
                                <div class="title">Біг Тейсті</div>
                                <div class="text">Сендвіч с великим, рубленим біфштексом</div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button0" name="favs">
                                        <label for="button0"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                        <div class="grid-item">
                            <img src="./img/pic (3).png" alt="">
                            <div class="gen">
                                <div class="title">Ролли</div>
                                <div class="text">Свіжі ролли, 3 штуки. Закручений зі смаком!</div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button1" name="favs">
                                        <label for="button1"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                        <div class="grid-item">
                            <img src="./img/pic (5).png" alt="">
                            <div class="gen">
                                <div class="title">Біг Мак меню</div>
                                <div class="text">Біг мак, середня картопля, кола кола кола     </div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button2" name="favs">
                                        <label for="button2"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                        <div class="grid-item">
                            <img class="img" src="./img/pic (1).png" alt="">
                            <div class="gen">
                                <div class="title">Біг Тейсті</div>
                                <div class="text">Сендвіч с великим, рубленим біфштексом</div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button3" name="favs">
                                        <label for="button3"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                        <div class="grid-item">
                            <img src="./img/pic (3).png" alt="">
                            <div class="gen">
                                <div class="title">Ролли</div>
                                <div class="text">Свіжі ролли, 3 штуки. Закручений зі смаком!</div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button4" name="favs">
                                        <label for="button4"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                        <div class="grid-item">
                            <img src="./img/pic (5).png" alt="">
                            <div class="gen">
                                <div class="title">Біг Мак меню</div>
                                <div class="text">Біг мак, середня картопля, кола кола кола     </div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button5" name="favs">
                                        <label for="button5"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                    </div>
                    <p>Бургеры</p>
                    <div class="grid">
                        <div class="grid-item">
                            <img class="img" src="./img/pic (1).png" alt="">
                            <div class="gen">
                                <div class="title">Біг Тейсті</div>
                                <div class="text">Сендвіч с великим, рубленим біфштексом</div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button6" name="favs">
                                        <label for="button6"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                        <div class="grid-item">
                            <img src="./img/pic (3).png" alt="">
                            <div class="gen">
                                <div class="title">Ролли</div>
                                <div class="text">Свіжі ролли, 3 штуки. Закручений зі смаком!</div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button7" name="favs">
                                        <label for="button7"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                        <div class="grid-item">
                            <img src="./img/pic (5).png" alt="">
                            <div class="gen">
                                <div class="title">Біг Мак меню</div>
                                <div class="text">Біг мак, середня картопля, кола кола кола     </div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button8" name="favs">
                                        <label for="button8"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                        <div class="grid-item">
                            <img class="img" src="./img/pic (1).png" alt="">
                            <div class="gen">
                                <div class="title">Біг Тейсті</div>
                                <div class="text">Сендвіч с великим, рубленим біфштексом</div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button9" name="favs">
                                        <label for="button9"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                        <div class="grid-item">
                            <img src="./img/pic (3).png" alt="">
                            <div class="gen">
                                <div class="title">Ролли</div>
                                <div class="text">Свіжі ролли, 3 штуки. Закручений зі смаком!</div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button10" name="favs">
                                        <label for="button11"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                        <div class="grid-item">
                            <img src="./img/pic (5).png" alt="">
                            <div class="gen">
                                <div class="title">Біг Мак меню</div>
                                <div class="text">Біг мак, середня картопля, кола кола кола     </div>
                                <div class="align">
                                    <div class="price">80 грн.</div>
                                    <div class="likes">
                                        <input type="checkbox" id="button11" name="favs">
                                        <label for="button11"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="button-card"><button type="button" class="btn btn-primary color-change" data-toggle="modal" data-target="#exampleModal01">В корзину</button></div>
                        </div>
                    </div>
                </div>
                <div class="aside">
                    <div class="order">
                        <div class="order_header">Ваше замовлення</div>
                        <table>
                            <tr>
                                <td>
                                    <div>Біг Мак меню</div>
                                    <div class="list">
                                        <ul>
                                            <li>Картопля фрі</li>
                                            <li>Біг Мак</li>
                                            <li>Кола</li>
                                        </ul>
                                    </div>

                                </td>
                                <td class="beforeafter">1</td>
                                <td>120 ₴</td>
                            </tr>
                            <tr>
                                <td>Доставка</td>
                                <td></td>
                                <td>50 ₴</td>
                            </tr>
                            <tr>
                                <td class="button-order" colspan="3">
                                    <input type="button" class="btn btn-primary color-change" value="Замовити тест" data-toggle="modal" data-target="#exampleModal">
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    <!-- Модальное окно -->
    <div class="modal fade modal admin" id="exampleModal01" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
        <div class="modal-content">
            <!--<div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Заголовок модального окна</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            </div>-->
            <div class="modal-body">
                <div class="modal_footer">
                    <div class="modal-01">
                        <div class="img">
                            <img src="./img/pic.png" alt="">
                        </div>
                        <div class="description">
                            <div class="title">Бургер з куркою та медовою гірчицею</div>
                            <div class="text">Житній бургер з хрумкою куркою та скибочками бекону, ароматною смаженою цибулею, соленими огірками, сиром Чеддер, приправлений пікантною медовою гірчицею.</div>
                            <div class="checklist">
                                <div class="checklist_title">Інгрідієнти</div>
                                <div class="checklist-item">
                                    <input type="checkbox" id="list01" name="list">
                                    <label for="list01">Котлета по - японськи</label>
                                </div>
                                <div class="checklist-item">
                                    <input type="checkbox" id="list02" name="list">
                                    <label for="list02">Твердий сир</label>
                                </div>
                                <div class="checklist-item">
                                    <input type="checkbox" id="list03" name="list">
                                    <label for="list03">Бекон</label>
                                </div>
                                <div class="checklist-item">
                                    <input type="checkbox" id="list04" name="list">
                                    <label for="list04">Цибуля</label>
                                </div>
                                <div class="checklist-item">
                                    <input type="checkbox" id="list05" name="list">
                                    <label for="list05">Український салат</label>
                                </div>
                                <div class="checklist-item">
                                    <input type="checkbox" id="list06" name="list">
                                    <label for="list06">Без майонезу</label>
                                </div>
                                <div class="checklist-item">
                                    <input type="checkbox" id="list07" name="list">
                                    <label for="list07">Без огірків</label>
                                </div>
                                <div class="checklist-item">
                                    <input type="checkbox" id="list08" name="list">
                                    <label for="list08">Без помідора</label>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                    <div class="text">Додати в улюблене?</div>
                    <div class="footer">
                        <div>
                        <button type="button" class="btn btn-secondary heart">
                            <div class="btn">
                                <input type="checkbox" id="favs">
                                <label for="favs"></label>
                            </div>
                            <div class="text">1123 користувача додали в улюблене</div>
                        </button>
                        </div>
                        <div class="align">
                            <div class="qnty">1</div>
                            <button type="button" class="btn btn-primary color-change">Додати 150 ₴ </button>
                        </div>
                    </div>
                </div>
            </div>
            <!--<div class="modal-footer">
            </div>-->
        </div>
        </div>
    </div>
    </main>
    <footer>
        <div class="container"></div>
        <input type="radio" id="name1" name="radios">
        <label for="name1">test</label>
        <input type="radio" id="name2" name="radios">
        <label for="name2">test2</label>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>    
</body>
</html>